Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Prepare for the 2.3.10 release

  • Loading branch information...
commit f5ed5c317e2280e41a9185c3000e7fbd1f7b3176 1 parent 96183e0
Michael Koziarski NZKoz authored
1  actionmailer/CHANGELOG
... ... @@ -1,3 +1,4 @@
  1 +*2.3.10 (October 15, 2010)*
1 2 *2.3.9 (September 4, 2010)*
2 3 *2.3.8 (May 24, 2010)*
3 4 *2.3.7 (May 24, 2010)*
2  actionmailer/Rakefile
@@ -54,7 +54,7 @@ spec = Gem::Specification.new do |s|
54 54 s.rubyforge_project = "actionmailer"
55 55 s.homepage = "http://www.rubyonrails.org"
56 56
57   - s.add_dependency('actionpack', '= 2.3.9' + PKG_BUILD)
  57 + s.add_dependency('actionpack', '= 2.3.10' + PKG_BUILD)
58 58
59 59 s.has_rdoc = true
60 60 s.requirements << 'none'
2  actionmailer/lib/action_mailer/version.rb
@@ -2,7 +2,7 @@ module ActionMailer
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 3
5   - TINY = 9
  5 + TINY = 10
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  actionpack/CHANGELOG
... ... @@ -1,3 +1,5 @@
  1 +*2.3.10 (October 15, 2010)*
  2 +
1 3 *2.3.9 (September 4, 2010)*
2 4
3 5 * Version bump.
2  actionpack/Rakefile
@@ -79,7 +79,7 @@ spec = Gem::Specification.new do |s|
79 79 s.has_rdoc = true
80 80 s.requirements << 'none'
81 81
82   - s.add_dependency('activesupport', '= 2.3.9' + PKG_BUILD)
  82 + s.add_dependency('activesupport', '= 2.3.10' + PKG_BUILD)
83 83 s.add_dependency('rack', '~> 1.1.0')
84 84
85 85 s.require_path = 'lib'
2  actionpack/lib/action_pack/version.rb
@@ -2,7 +2,7 @@ module ActionPack #:nodoc:
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 3
5   - TINY = 9
  5 + TINY = 10
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
4 activerecord/CHANGELOG
... ... @@ -1,3 +1,7 @@
  1 +*2.3.10 (October 15, 2010)*
  2 +
  3 +* Security Release to fix CVE-2010-3933
  4 +
1 5 *2.3.9 (September 4, 2010)*
2 6 *2.3.8 (May 24, 2010)*
3 7 *2.3.7 (May 24, 2010)*
2  activerecord/Rakefile
@@ -192,7 +192,7 @@ spec = Gem::Specification.new do |s|
192 192 s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
193 193 end
194 194
195   - s.add_dependency('activesupport', '= 2.3.9' + PKG_BUILD)
  195 + s.add_dependency('activesupport', '= 2.3.10' + PKG_BUILD)
196 196
197 197 s.files.delete FIXTURES_ROOT + "/fixture_database.sqlite"
198 198 s.files.delete FIXTURES_ROOT + "/fixture_database_2.sqlite"
2  activerecord/lib/active_record/version.rb
@@ -2,7 +2,7 @@ module ActiveRecord
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 3
5   - TINY = 9
  5 + TINY = 10
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
1  activeresource/CHANGELOG
... ... @@ -1,3 +1,4 @@
  1 +*2.3.10 (October 15, 2010)*
1 2 *2.3.9 (September 4, 2010)*
2 3 *2.3.8 (May 24, 2010)*
3 4 *2.3.7 (May 24, 2010)*
2  activeresource/Rakefile
@@ -66,7 +66,7 @@ spec = Gem::Specification.new do |s|
66 66 s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
67 67 end
68 68
69   - s.add_dependency('activesupport', '= 2.3.9' + PKG_BUILD)
  69 + s.add_dependency('activesupport', '= 2.3.10' + PKG_BUILD)
70 70
71 71 s.require_path = 'lib'
72 72 s.autorequire = 'active_resource'
2  activeresource/lib/active_resource/version.rb
@@ -2,7 +2,7 @@ module ActiveResource
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 3
5   - TINY = 9
  5 + TINY = 10
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
3  activesupport/CHANGELOG
... ... @@ -1,3 +1,6 @@
  1 +*2.3.10 (October 15, 2010)*
  2 +
  3 +
1 4 *2.3.9 (September 4, 2010)*
2 5
3 6 * i18n: bundle i18n 0.4.1 for forward compatibility with Rails 3. Deprecates {{foo}} interpolation syntax in favor of 1.9-native %{foo}.
2  activesupport/lib/active_support/version.rb
@@ -2,7 +2,7 @@ module ActiveSupport
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 3
5   - TINY = 9
  5 + TINY = 10
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  railties/CHANGELOG
... ... @@ -1,3 +1,5 @@
  1 +*2.3.10 (October 15, 2010)*
  2 +
1 3 *2.3.9 (September 4, 2010)*
2 4
3 5 * Deprecates config.load_(once_)paths in favor of autolaod_(once_)paths. [fxn]
10 railties/Rakefile
@@ -313,11 +313,11 @@ spec = Gem::Specification.new do |s|
313 313 EOF
314 314
315 315 s.add_dependency('rake', '>= 0.8.3')
316   - s.add_dependency('activesupport', '= 2.3.9' + PKG_BUILD)
317   - s.add_dependency('activerecord', '= 2.3.9' + PKG_BUILD)
318   - s.add_dependency('actionpack', '= 2.3.9' + PKG_BUILD)
319   - s.add_dependency('actionmailer', '= 2.3.9' + PKG_BUILD)
320   - s.add_dependency('activeresource', '= 2.3.9' + PKG_BUILD)
  316 + s.add_dependency('activesupport', '= 2.3.10' + PKG_BUILD)
  317 + s.add_dependency('activerecord', '= 2.3.10' + PKG_BUILD)
  318 + s.add_dependency('actionpack', '= 2.3.10' + PKG_BUILD)
  319 + s.add_dependency('actionmailer', '= 2.3.10' + PKG_BUILD)
  320 + s.add_dependency('activeresource', '= 2.3.10' + PKG_BUILD)
321 321
322 322 s.rdoc_options << '--exclude' << '.'
323 323 s.has_rdoc = false
2  railties/lib/rails/version.rb
@@ -2,7 +2,7 @@ module Rails
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 3
5   - TINY = 9
  5 + TINY = 10
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end

0 comments on commit f5ed5c3

Please sign in to comment.
Something went wrong with that request. Please try again.